FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages

- TDS_DEAD : tds.h
- TDS_DONE_CANCELLED : tds.h
- TDS_DONE_COUNT : tds.h
- TDS_DONE_ERROR : tds.h
- TDS_DONE_FINAL : tds.h
- TDS_DONE_INXACT : tds.h
- TDS_DONE_MORE_RESULTS : tds.h
- TDS_DONE_PROC : tds.h
- TDS_DONE_SRVERROR : tds.h
- TDS_IDLE : tds.h
- TDS_PENDING : tds.h
- TDS_READING : tds.h
- TDS_SENDING : tds.h
- TDS_WRITING : tds.h